<RaDee>
	<append xpath="/items">

	<item name="ACGarageWorkBenchSchematic">
			<property name="Extends" value="schematicNoQualityMaster"/>
			<property name="CreativeMode" value="Player"/>
			<property name="CustomIcon" value="ACGarageWorkBench"/>
			<property name="Unlocks" value="ACGarageWorkBench"/>
			<property name="DescriptionKey" value="ACGarageWorkBenchSchematicDesc"/>
			<effect_group tiered="false">
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="ACGarageWorkBench" operation="set" value="1"/>
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
			</effect_group>
	</item>	
	</append>	
	
			<!--==ОТОБРАЖАЕМЫЕ Доски на циркулярке==-->	
			<!--==ОТОБРАЖАЕМЫЕ Движки==-->	

			<!--==ОТОБРАЖАЕМЫЕ ЗапЧасти==-->	
	
 </RaDee>